package kz.konturai.parser.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum PriceFeedback {
    LOWER_THAN_EXPECTED("Ниже, чем ожидали"),
    AS_EXPECTED("Примерно как ожидали"),
    HIGHER_THAN_EXPECTED("Выше, чем ожидали"),
    NOT_DISCUSSED("Цену почти не обсуждают");

    private final String description;
}